---
- name: run postgres query
  postgresql_query:
    db: postgres
    login_host: "{{ db_host }}"
    login_user: "{{ db_user }}"
    login_password: "{{ db_pass }}"
    query: "{{ query }}"
  register: query_results
